[
  "obsidian-style-settings",
  "table-editor-obsidian",
  "obsidian-quiet-outline",
  "obsidian-enhancing-mindmap",
  "obsidian-auto-link-title",
  "cm-editor-syntax-highlight-obsidian",
  "markdown-prettifier",
  "emoji-shortcodes",
  "obsidian-emoji-toolbar",
  "obsidian-enhancing-export",
  "obsidian-git",
  "obsidian-pandoc",
  "dbfolder",
  "dataview",
  "templater-obsidian",
  "obsidian-excalidraw-plugin",
  "calendar",
  "obsidian-tasks-plugin"
]